Bug 125573 - [EFL] compositing/backgrounds/fixed-backgrounds.html is failing
Summary: [EFL] compositing/backgrounds/fixed-backgrounds.html is failing
Status: RESOLVED WONTFIX
Alias: None
Product: WebKit
Classification: Unclassified
Component: WebKit EFL (show other bugs)
Version: 528+ (Nightly build)
Hardware: Unspecified Unspecified
: P2 Normal
Assignee: Nobody
URL:
Keywords:
Depends on:
Blocks: 93353
  Show dependency treegraph
 
Reported: 2013-12-11 06:58 PST by Michal Pakula vel Rutka
Modified: 2017-03-11 10:48 PST (History)
3 users (show)

See Also:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Comment 1 Michal Pakula vel Rutka 2014-02-20 06:17:51 PST
compositing/backgrounds/fixed-background-on-descendant.html started to pass after r163614 <http://trac.webkit.org/changeset/163614>
Comment 2 Michael Catanzaro 2017-03-11 10:48:38 PST
Closing this bug because the EFL port has been removed from trunk.

If you feel this bug applies to a different upstream WebKit port and was closed in error, please either update the title and reopen the bug, or leave a comment to request this.